//
// Colors
// ===================================================

$alto: #dddddd;
$boulder: #777777;
$dusty-gray: #999999;
$gallery: #eeeeee;
$mine-shaft: #333333;
$science-blue: #0073e5;
$silver: #cccccc;
$white: #ffffff;
$wild_sand: #f5f5f5;

//
// Base Module
// ================================

// Elements
$body--background-color: $gallery;
$body--color: $mine-shaft;
$link--color: $science-blue;
$link-active--color: $mine-shaft;
$outline--color: $silver;

// Form Elements
$input--color: $mine-shaft;
$input--background-color: $white;
$input--border-color: $alto;
$input-focus--color: $mine-shaft;
$input-focus--background-color: $white;
$input-focus--border-color: $dusty-gray;

$placeholder--color: $mine-shaft;

$button--background-color: $mine-shaft;
$button--color: $white;
$button--active-background-color: $science-blue;
$button--active-color: $white;
$button--disabled-background-color: $gallery;
$button--disabled-color: $boulder;

// Gallery
$gallery-image--border-color: $gallery;
$gallery-image--active-border-color: $dusty-gray;

// Tables
$table-body--border-color: $gallery;
$table-cell--border-color: $gallery;

// Text
$horizontal-rule--border-color: $gallery;
$mark--background-color: $alto;
$mark--color: $mine-shaft;

//
// Navigation Module
// ================================
$primary-nav--background-color: $white;

$nav-link--color: $mine-shaft;
$nav_link--active-color: $science-blue;

$submenu--background-color: $white;
$submenu--border-color: $gallery;
$submenu--active-color:  $science-blue;

$menu-toggle--color: $mine-shaft;
$menu-toggle--active-color: $science-blue;

$archive-pagination--color: $mine-shaft;
$archive-pagination--background-color: $wild-sand;
$archive-pagination--active-background-color: $white;

//
// Header Module
// ================================
$site-header--background-color: $white;
$site-title__link--color: $mine-shaft;

//
// Footer Module
// ================================
$footer-widgets--border-color: $gallery;
$footer-widgets--background-color: $white;

$site-footer--background-color: $white;
$site-footer--border-color: $gallery;

//
// Content Module
// ================================
$entry-content__code--background-color: $wild-sand;
$entry-content__sticky--background-color: $wild-sand;

$entry-footer--border-color: $gallery;

$entry-title__link--color: $mine-shaft;
$entry-title__link--active-color: $science-blue;

//
// Widgets Module
// ================================
$featured-content--border-color: $gallery;
$sidebar-widget__title--color: $mine-shaft;

//
//  Plugins Module
// ================================
$enews--background-color: $wild-sand;

$simple-faq--color: $mine-shaft;
$simple-faq--border-color: $gallery;
$simple-faq--active-color: $science-blue;

//
//  Components Module
// ================================
$author-box--background-color: $wild-sand;
$breadcrumb--border-color: $gallery;